F(3)

Name
Nested.F

Synopsis

Module Nested.F

This is a functor F.

Some additional comments.

Documentation

1 Parameters

module Arg1 : sig

1.1.1 Type

type t
Some type.

1.1.2 Values

val y : t
The value of y.
end

module Arg2 : sig

1.1.3 Type

type t
Some type.
end

2 Signature

3 Type

type t = Arg1.t * Arg2.t
Some type.